Packages not installable on some architecture in scenario unstable_main for 16 days

Date: 2024-05-22 05:00:02 UTC

Packages that have been continuously found to be not installable (not necessarily in the same version, and not necessarily with the same explanation all the time).

[all] indicates a package with Architecture=all.

Package Since Version today Architectures Short explanation as of today (click for details) Tracking
aircrack-ng 2024-05-01 1:1.7-5 armel armhf unsatisfied dependency on libpcap0.8 (>= 0.9.8)
astroid 2024-05-02 0.16-2+b4 amd64 arm64 armel armhf i386 mips64el ppc64el s390x unsatisfied dependency on libjavascriptcoregtk-4.0-18
0.16-2+b3 riscv64 unsatisfied dependency on libjavascriptcoregtk-4.0-18
avfs 2024-04-24 1.1.4-2 armel unsatisfied dependency on libfuse2 (>= 2.6)
bazel-bootstrap 2024-05-01 4.2.3+ds-9+b1 amd64 arm64 mips64el ppc64el s390x unsatisfied dependency on libabsl20220623t64 (>= 0~20220623.0-1)
4.2.3+ds-9+b3 riscv64 unsatisfied dependency on libabsl20220623t64 (>= 0~20220623.0-1)
clangd-14 2024-05-01 1:14.0.6-16 mips64el unsatisfied dependency on libabsl20220623 (>= 0~20220623.0-1)
clickhouse-client 2024-04-24 18.16.1+ds-7.4+b3 amd64 ppc64el riscv64 unsatisfied dependency on libpocofoundation80 (>= 1.11.0)
18.16.1+ds-7.4+b5 arm64 s390x unsatisfied dependency on libpocofoundation80t64 (>= 1.11.0)
clickhouse-common 2024-04-24 18.16.1+ds-7.4+b3 amd64 ppc64el riscv64 unsatisfied dependency on libpocodata80 (>= 1.11.0)
18.16.1+ds-7.4+b5 arm64 s390x unsatisfied dependency on libpocodata80t64 (>= 1.11.0)
clickhouse-server 2024-04-24 18.16.1+ds-7.4+b3 amd64 ppc64el riscv64 unsatisfied dependency on libpocodata80 (>= 1.11.0)
18.16.1+ds-7.4+b5 arm64 s390x unsatisfied dependency on libpocodata80t64 (>= 1.11.0)
clickhouse-tools 2024-04-24 18.16.1+ds-7.4+b3 amd64 ppc64el riscv64 unsatisfied dependency on libpocodata80 (>= 1.11.0)
18.16.1+ds-7.4+b5 arm64 s390x unsatisfied dependency on libpocodata80t64 (>= 1.11.0)
coz-profiler 2024-04-24 0.2.2-2 armel armhf unsatisfied dependency on libdwarf++0 (>= 0.2)
cpm 2024-04-24 0.32-1.5 armel armhf unsatisfied dependency on libcdk5nc6 (>= 5.0.20180306)
dante-client 2024-05-04 [all]1.4.2+dfsg-7 armel armhf unsatisfied dependency on libc6 (< 2.38)
dnstop 2024-05-01 20120611-2+b4 armel armhf unsatisfied dependency on libpcap0.8 (>= 0.9.8)
dvbstreamer 2024-04-27 2.1.0-5.6 armel armhf unsatisfied dependency on libev4 (>= 1:4.04)
emacs-mozc 2024-05-01 2.28.4715.102+dfsg-2.2+b4 amd64 arm64 i386 riscv64 unsatisfied dependency on libabsl20220623t64 (>= 0~20220623.0-1)
2.28.4715.102+dfsg-2.2+b4 armel armhf unsatisfied dependency on libabsl20220623 (>= 0~20220623.0-1)
emacs-mozc-bin 2024-05-01 2.28.4715.102+dfsg-2.2+b4 amd64 arm64 i386 riscv64 unsatisfied dependency on libabsl20220623t64 (>= 0~20220623.0-1)
2.28.4715.102+dfsg-2.2+b4 armel armhf unsatisfied dependency on libabsl20220623 (>= 0~20220623.0-1)
fcitx-mozc 2024-05-01 2.28.4715.102+dfsg-2.2+b4 amd64 arm64 i386 riscv64 unsatisfied dependency on libabsl20220623t64 (>= 0~20220623.0-1)
2.28.4715.102+dfsg-2.2+b4 armel armhf unsatisfied dependency on libabsl20220623 (>= 0~20220623.0-1)
fcitx5-mozc 2024-05-01 2.28.4715.102+dfsg-2.2+b4 amd64 arm64 i386 riscv64 unsatisfied dependency on libabsl20220623t64 (>= 0~20220623.0-1)
2.28.4715.102+dfsg-2.2+b4 armel armhf unsatisfied dependency on libabsl20220623 (>= 0~20220623.0-1)
gamehub 2024-05-02 0.16.3-2-master+ds-1+b1 amd64 arm64 armel armhf i386 mips64el ppc64el s390x unsatisfied dependency on libwebkit2gtk-4.0-37 (>= 2.19.2)
0.16.3-2-master+ds-1+b2 riscv64 unsatisfied dependency on libwebkit2gtk-4.0-37 (>= 2.19.2)
gauche-c-wrapper 2024-04-29 0.6.1-12+b1 amd64 arm64 i386 mips64el ppc64el s390x unsatisfied dependency on libgauche-0.97-0t64 (>= 0.9.10)
0.6.1-12 armel armhf unsatisfied dependency on libgauche-0.97-0 (>= 0.9.10)
geany-plugin-markdown 2024-05-02 2.0-4+b2 amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x unsatisfied dependency on libwebkit2gtk-4.0-37 (>= 2.5.3)
geany-plugin-webhelper 2024-05-02 2.0-4+b2 amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x unsatisfied dependency on libwebkit2gtk-4.0-37 (>= 2.17.3)
geany-plugins 2024-05-02 [all]2.0-4 amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x unsatisfied dependency on libwebkit2gtk-4.0-37 (>= 2.5.3)
ghdl-llvm 2024-05-06 3.0.0+dfsg-1 armel unsatisfied dependency on libllvm16
gnumach-image-1-486 2024-04-24 2:1.8+git20231217-1+b1 amd64 unsatisfied dependency on gnumach-image-1.8-486
grok 2024-04-24 1.20110708.1-7+b1 armel armhf unsatisfied dependency on libtirpc3 (>= 1.0.2)
hping3 2024-05-01 3.a2.ds2-10 armel armhf unsatisfied dependency on libpcap0.8 (>= 0.9.8)
ibus-mozc 2024-05-01 2.28.4715.102+dfsg-2.2+b4 amd64 arm64 i386 riscv64 unsatisfied dependency on libabsl20220623t64 (>= 0~20220623.0-1)
2.28.4715.102+dfsg-2.2+b4 armel armhf unsatisfied dependency on libabsl20220623 (>= 0~20220623.0-1)
juce-modules-source 2024-05-02 7.0.5+ds-1 mips64el unsatisfied dependency on libwebkit2gtk-4.0-dev
libarrayfire-opencl-dev 2024-04-29 3.3.2+dfsg1-4 armel armhf unsatisfied dependency on libclblas2
libarrayfire-opencl3 2024-04-29 3.3.2+dfsg1-4 armel armhf unsatisfied dependency on libclblas2
libcoq-coqeal 2024-04-27 2.0.1-1+b2 armhf unsatisfied dependency on libcoq-bignums-yjqn6
2.0.1-1+b2 s390x unsatisfied dependency on libcoq-bignums-hbrs9
libcoq-coquelicot 2024-04-27 3.4.1-1+b2 armhf unsatisfied dependency on libcoq-stdlib-8u5j8
3.4.1-1+b2 s390x unsatisfied dependency on libcoq-stdlib-wsmp7
libcoq-deriving 2024-04-27 0.2.0-1+b2 armhf unsatisfied dependency on libcoq-stdlib-8u5j8
0.2.0-1+b2 s390x unsatisfied dependency on libcoq-stdlib-wsmp7
libcoq-elpi 2024-04-27 1.19.3-2+b2 armhf unsatisfied dependency on libcoq-stdlib-8u5j8
1.19.3-2+b2 s390x unsatisfied dependency on libcoq-stdlib-wsmp7
libcoq-extructures 2024-04-27 0.4.0-3 armhf unsatisfied dependency on libcoq-stdlib-8u5j8
0.4.0-3 s390x unsatisfied dependency on libcoq-stdlib-wsmp7
libcoq-hierarchy-builder 2024-04-27 1.6.0-1+b2 armhf unsatisfied dependency on libcoq-stdlib-8u5j8
1.6.0-1+b2 s390x unsatisfied dependency on libcoq-stdlib-wsmp7
libcoq-interval 2024-04-27 4.10.0-1 armhf unsatisfied dependency on libcoq-bignums-yjqn6
4.10.0-1 s390x unsatisfied dependency on libcoq-bignums-hbrs9
libcoq-iris 2024-04-27 4.1.0-1+b1 riscv64 unsatisfied dependency on libcoq-stdpp-zd359
libcoq-mathcomp 2024-04-27 2.1.0-1+b2 armhf unsatisfied dependency on libcoq-stdlib-8u5j8
2.1.0-1+b2 s390x unsatisfied dependency on libcoq-stdlib-wsmp7
libcoq-mathcomp-algebra 2024-04-27 2.1.0-1+b2 armhf unsatisfied dependency on libcoq-stdlib-8u5j8
2.1.0-1+b2 s390x unsatisfied dependency on libcoq-stdlib-wsmp7
libcoq-mathcomp-algebra-tactics 2024-04-27 1.2.3-1+b2 armhf unsatisfied dependency on libcoq-stdlib-8u5j8
1.2.3-1+b2 s390x unsatisfied dependency on libcoq-stdlib-wsmp7
libcoq-mathcomp-analysis 2024-04-27 1.0.0-1+b2 armhf unsatisfied dependency on libcoq-stdlib-8u5j8
1.0.0-1+b2 s390x unsatisfied dependency on libcoq-stdlib-wsmp7
libcoq-mathcomp-bigenough 2024-04-27 1.0.1-12+b2 armhf unsatisfied dependency on libcoq-stdlib-8u5j8
1.0.1-12+b2 s390x unsatisfied dependency on libcoq-stdlib-wsmp7
libcoq-mathcomp-character 2024-04-27 2.1.0-1+b2 armhf unsatisfied dependency on libcoq-stdlib-8u5j8
2.1.0-1+b2 s390x unsatisfied dependency on libcoq-stdlib-wsmp7
libcoq-mathcomp-classical 2024-04-27 1.0.0-1+b2 armhf unsatisfied dependency on libcoq-stdlib-8u5j8
1.0.0-1+b2 s390x unsatisfied dependency on libcoq-stdlib-wsmp7
libcoq-mathcomp-field 2024-04-27 2.1.0-1+b2 armhf unsatisfied dependency on libcoq-stdlib-8u5j8
2.1.0-1+b2 s390x unsatisfied dependency on libcoq-stdlib-wsmp7
libcoq-mathcomp-fingroup 2024-04-27 2.1.0-1+b2 armhf unsatisfied dependency on libcoq-stdlib-8u5j8
2.1.0-1+b2 s390x unsatisfied dependency on libcoq-stdlib-wsmp7
libcoq-mathcomp-finmap 2024-04-27 2.0.0-2+b2 armhf unsatisfied dependency on libcoq-stdlib-8u5j8
2.0.0-2+b2 s390x unsatisfied dependency on libcoq-stdlib-wsmp7
libcoq-mathcomp-multinomials 2024-04-27 2.2.0-1+b2 armhf unsatisfied dependency on libcoq-stdlib-8u5j8
2.2.0-1+b2 s390x unsatisfied dependency on libcoq-stdlib-wsmp7
libcoq-mathcomp-real-closed 2024-04-27 2.0.0-1+b2 armhf unsatisfied dependency on libcoq-stdlib-8u5j8
2.0.0-1+b2 s390x unsatisfied dependency on libcoq-stdlib-wsmp7
libcoq-mathcomp-solvable 2024-04-27 2.1.0-1+b2 armhf unsatisfied dependency on libcoq-stdlib-8u5j8
2.1.0-1+b2 s390x unsatisfied dependency on libcoq-stdlib-wsmp7
libcoq-mathcomp-ssreflect 2024-04-27 2.1.0-1+b2 armhf unsatisfied dependency on libcoq-stdlib-8u5j8
2.1.0-1+b2 s390x unsatisfied dependency on libcoq-stdlib-wsmp7
libcoq-mathcomp-zify 2024-04-27 1.5.0+2.0+8.16-1+b2 armhf unsatisfied dependency on libcoq-stdlib-8u5j8
1.5.0+2.0+8.16-1+b2 s390x unsatisfied dependency on libcoq-stdlib-wsmp7
libcoq-quickchick 2024-04-27 2.0.2-1+b2 armhf unsatisfied dependency on libcoq-ext-lib-nf624
2.0.2-1+b2 s390x unsatisfied dependency on libcoq-ext-lib-ut615
libcoq-reglang 2024-04-27 1.2.1-1+b2 armhf unsatisfied dependency on libcoq-stdlib-8u5j8
1.2.1-1+b2 s390x unsatisfied dependency on libcoq-stdlib-wsmp7
libcoq-relation-algebra 2024-04-27 1.7.9-2+b2 armhf unsatisfied dependency on libcoq-aac-tactics-xsuq6
1.7.9-2+b2 s390x unsatisfied dependency on libcoq-aac-tactics-gfd08
libdsocksd0 2024-05-04 1.4.2+dfsg-7+b10 armel armhf unsatisfied dependency on libc6 (< 2.38)
libeffcee-dev 2024-04-24 2019.1-1+b3 amd64 arm64 armel armhf i386 mips64el ppc64el s390x unsatisfied dependency on libre2-9 (>= 20201101+dfsg)
libeffcee0 2024-04-24 2019.1-1+b3 amd64 arm64 armel armhf i386 mips64el ppc64el s390x unsatisfied dependency on libre2-9 (>= 20201101+dfsg)
libest-dev 2024-04-27 3.2.0+ds-1 armel conflict between libssl3t64 and libssl3
libest-utils 2024-04-27 3.2.0+ds-1 armel conflict between libssl3t64 and libssl3
libest3 2024-04-27 3.2.0+ds-1 armel conflict between libssl3t64 and libssl3
libghdl-dev 2024-04-28 2.0.0+dfsg-6.2 arm64 unsatisfied dependency on libghdl-2-0-0 (= 2.0.0+dfsg-6.2)
libglib2.0-0 2024-04-24 2.78.4-6 amd64 arm64 i386 mips64el ppc64el riscv64 s390x conflict between libglib2.0-0t64 and libglib2.0-0
libgrok1 2024-04-24 1.20110708.1-7+b1 armel armhf unsatisfied dependency on libtirpc3 (>= 1.0.2)
libkqueue-dev 2024-04-24 2.0.3-1.2 armel i386 unsatisfied dependency on libkqueue0 (= 2.0.3-1.2)
2.0.3-1.1 armhf unsatisfied dependency on libkqueue0 (= 2.0.3-1.1)
2.3.1-1 mips64el unsatisfied dependency on libkqueue0 (= 2.3.1-1)
liblief-dev 2024-04-30 0.9.0-1+b14 armel armhf unsatisfied dependency on libmbedcrypto7 (>= 2.28.0)
liblief0 2024-04-30 0.9.0-1+b14 armel armhf unsatisfied dependency on libmbedcrypto7 (>= 2.28.0)
libmlpcap-ocaml 2024-05-01 0.9-21+b1 armel armhf unsatisfied dependency on libpcap0.8 (>= 0.9.8)
libmrtd-dev 2024-04-24 0.1.6-3+b1 armel armhf unsatisfied dependency on libmrtd0 (= 0.1.6-3+b1)
libnng1 2024-04-30 1.7.3-1 armel unsatisfied dependency on libmbedcrypto7 (>= 2.28.0)
librust-abscissa-derive-dev 2024-04-24 0.7.0-1+b1 amd64 arm64 armel armhf i386 mips64el ppc64el s390x unsatisfied dependency on librust-synstructure-0.12+default-dev
0.7.0-1+b2 riscv64 unsatisfied dependency on librust-synstructure-0.12+default-dev
librust-ashpd-dev 2024-05-05 0.6.7-1+b1 amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x unsatisfied dependency on librust-gdk4-wayland-0.7+default-dev
librust-assert-cli-dev 2024-04-24 0.6.3-4 amd64 arm64 armel armhf i386 mips64el ppc64el s390x unsatisfied dependency on librust-synstructure-0.12+default-dev
0.6.3-4+b1 riscv64 unsatisfied dependency on librust-synstructure-0.12+default-dev
librust-bcrypt-dev 2024-04-22 0.15.1-1+b1 amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x unsatisfied dependency on librust-getrandom-0.2+js-dev
librust-bendy-dev 2024-04-24 0.3.3-1+b1 amd64 arm64 armel armhf i386 mips64el ppc64el s390x unsatisfied dependency on librust-synstructure-0.12+default-dev
0.3.3-1+b1 riscv64 unsatisfied dependency on librust-synstructure-0.12+default-dev
librust-err-derive-dev 2024-04-24 0.3.1-1+b1 amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x unsatisfied dependency on librust-synstructure-0.12+default-dev (>= 0.12.2-~~)
librust-exitfailure-dev 2024-04-24 0.5.1-1+b1 amd64 arm64 armel armhf i386 mips64el ppc64el s390x unsatisfied dependency on librust-synstructure-0.12+default-dev
0.5.1-1+b1 riscv64 unsatisfied dependency on librust-synstructure-0.12+default-dev
librust-failure+default-dev 2024-04-24 0.1.7-1 amd64 arm64 armel armhf i386 mips64el ppc64el s390x unsatisfied dependency on librust-synstructure-0.12+default-dev
0.1.7-1+b1 riscv64 unsatisfied dependency on librust-synstructure-0.12+default-dev
librust-failure+derive-dev 2024-04-24 0.1.7-1 amd64 arm64 armel armhf i386 mips64el ppc64el s390x unsatisfied dependency on librust-synstructure-0.12+default-dev
0.1.7-1+b1 riscv64 unsatisfied dependency on librust-synstructure-0.12+default-dev
librust-failure-derive-dev 2024-04-24 0.1.7-2 amd64 arm64 armel armhf i386 mips64el ppc64el s390x unsatisfied dependency on librust-synstructure-0.12+default-dev
0.1.7-2+b1 riscv64 unsatisfied dependency on librust-synstructure-0.12+default-dev
librust-glycin-dev 2024-05-05 0.1.0-5 amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x unsatisfied dependency on librust-gdk4-0.7+default-dev (>= 0.7.1-~~)
librust-gtk-sys-dev 2024-05-02 0.18.0-2+b1 amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x unsatisfied dependency on librust-atk-sys-0.18+default-dev
librust-gvdb-dev 2024-05-05 0.5.3-1 amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x unsatisfied dependency on librust-glib-0.18+default-dev
librust-gvdb-macros-dev 2024-05-05 0.1.11-1 amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x unsatisfied dependency on librust-glib-0.18+default-dev
librust-include-dir-impl-dev 2024-04-24 0.5.0-1 amd64 arm64 armel armhf i386 mips64el ppc64el s390x unsatisfied dependency on librust-synstructure-0.12+default-dev
0.5.0-1+b1 riscv64 unsatisfied dependency on librust-synstructure-0.12+default-dev
librust-mdl-dev 2024-04-24 1.0.4-1+b1 amd64 arm64 armel armhf i386 mips64el ppc64el s390x unsatisfied dependency on librust-synstructure-0.12+default-dev
1.0.4-1 riscv64 unsatisfied dependency on librust-synstructure-0.12+default-dev
librust-mdns-dev 2024-04-24 3.0.0-2 amd64 arm64 armel armhf i386 mips64el ppc64el s390x unsatisfied dependency on librust-synstructure-0.12+default-dev (>= 0.12.2-~~)
3.0.0-2+b1 riscv64 unsatisfied dependency on librust-synstructure-0.12+default-dev (>= 0.12.2-~~)
librust-multihash-codetable-dev 2024-04-24 0.1.0-2+b1 amd64 arm64 armel armhf i386 mips64el ppc64el s390x unsatisfied dependency on librust-synstructure-0.12+default-dev (>= 0.12.3-~~)
0.1.0-2+b2 riscv64 unsatisfied dependency on librust-synstructure-0.12+default-dev (>= 0.12.3-~~)
librust-multihash-derive-dev 2024-04-24 0.9.0-1+b1 amd64 arm64 armel armhf i386 mips64el ppc64el s390x unsatisfied dependency on librust-synstructure-0.12+default-dev (>= 0.12.3-~~)
0.9.0-1+b2 riscv64 unsatisfied dependency on librust-synstructure-0.12+default-dev (>= 0.12.3-~~)
librust-multihash-derive-impl-dev 2024-04-24 0.1.0-1+b1 amd64 arm64 armel armhf i386 mips64el ppc64el s390x unsatisfied dependency on librust-synstructure-0.12+default-dev (>= 0.12.3-~~)
0.1.0-1+b2 riscv64 unsatisfied dependency on librust-synstructure-0.12+default-dev (>= 0.12.3-~~)
librust-pdf-dev 2024-05-06 0.8.0-1+b1 amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x unsatisfied dependency on librust-euclid-0.22+default-dev (>= 0.22.7-~~)
librust-rust-unixfs-dev 2024-04-24 0.4.0-1+b1 amd64 arm64 armel armhf i386 mips64el ppc64el s390x unsatisfied dependency on librust-synstructure-0.12+default-dev (>= 0.12.3-~~)
0.4.0-1+b2 riscv64 unsatisfied dependency on librust-synstructure-0.12+default-dev (>= 0.12.3-~~)
librust-search-provider-dev 2024-05-05 0.6.0-1+b2 amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x unsatisfied dependency on librust-gdk-pixbuf-0.18+default-dev
librust-yoke-dev 2024-04-27 0.7.3-1+b1 amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x unsatisfied dependency on librust-yoke-derive-0.7-dev (>= 0.7.3-~~)
librust-zerofrom+derive-dev 2024-04-27 0.1.3-1+b1 amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x unsatisfied dependency on librust-zerofrom-derive-0.1-dev (>= 0.1.1-~~)
libs2-0t64 2024-05-01 0.10.0-6.1+b1 amd64 i386 mips64el riscv64 s390x unsatisfied dependency on libabsl20220623t64 (>= 0~20220623.0-1)
0.10.0-6.1 arm64 ppc64el unsatisfied dependency on libabsl20220623t64 (>= 0~20220623.0-1)
0.10.0-6.1 armel armhf unsatisfied dependency on libabsl20220623 (>= 0~20220623.0-1)
libs2-dev 2024-05-01 0.10.0-6.1+b1 amd64 i386 mips64el riscv64 s390x unsatisfied dependency on libabsl20220623t64 (>= 0~20220623.0-1)
0.10.0-6.1 arm64 ppc64el unsatisfied dependency on libabsl20220623t64 (>= 0~20220623.0-1)
0.10.0-6.1 armel armhf unsatisfied dependency on libabsl20220623 (>= 0~20220623.0-1)
libsocksd0 2024-05-04 1.4.2+dfsg-7+b10 armel armhf unsatisfied dependency on libc6 (< 2.38)
libsocksd0-dev 2024-05-04 1.4.2+dfsg-7+b10 armel armhf unsatisfied dependency on libc6 (< 2.38)
libvecgeom-dev 2024-04-22 1.2.5+dfsg-1 amd64 unsatisfied dependency on libembree3-3 (>= 3.13.5+dfsg)
libvecgeom1.2 2024-04-22 1.2.5+dfsg-1 amd64 unsatisfied dependency on libembree3-3 (>= 3.13.5+dfsg)
matchbox-panel 2024-05-01 0.9.3+git20100816-1 armel armhf unsatisfied dependency on libiw30 (>= 30~pre1)
mdk3 2024-05-01 6.0-8+b1 armel armhf unsatisfied dependency on libpcap0.8 (>= 0.9.8)
mdk4 2024-04-23 4.2-4 armel armhf unsatisfied dependency on libpcap0.8 (>= 0.9.8)
mozc-server 2024-05-01 2.28.4715.102+dfsg-2.2+b4 amd64 arm64 i386 riscv64 unsatisfied dependency on libabsl20220623t64 (>= 0~20220623.0-1)
2.28.4715.102+dfsg-2.2+b4 armel armhf unsatisfied dependency on libabsl20220623 (>= 0~20220623.0-1)
mozc-utils-gui 2024-05-01 2.28.4715.102+dfsg-2.2+b4 amd64 arm64 i386 riscv64 unsatisfied dependency on libabsl20220623t64 (>= 0~20220623.0-1)
2.28.4715.102+dfsg-2.2+b4 armel armhf unsatisfied dependency on libabsl20220623 (>= 0~20220623.0-1)
mrtdreader 2024-04-24 0.1.6-3+b1 armel armhf unsatisfied dependency on libmrtd0 (= 0.1.6-3+b1)
netdiag 2024-05-01 1.2-1.2+b1 armel armhf unsatisfied dependency on libpcap0.8 (>= 0.9.8)
nfs-ganesha-gpfs 2024-04-24 4.3-8 armel armhf unsatisfied dependency on nfs-ganesha (= 4.3-8)
nng-utils 2024-04-30 1.7.3-1 armel unsatisfied dependency on libmbedcrypto7 (>= 2.28.0)
openmx 2024-04-30 3.8.5+dfsg1-1 armel armhf unsatisfied dependency on libopenmpi3
openstack-puppet-modules 2024-05-01 [all]0.35 amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x unsatisfied dependency on puppet-module-ironic (>= 24.0.0)
pidgin-sipe 2024-04-28 1.25.0-2.1+b2 armel armhf unsatisfied dependency on libfreerdp-shadow-subsystem2-2 (>= 2.0.0~git20160317.1.75ae3f5+dfsg1)
printer-driver-all-enforce 2024-04-28 [all]0.20210903 armel armhf i386 unsatisfied dependency on printer-driver-gutenprint
puppet-module-nova 2024-05-01 [all]24.0.0-2 amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x unsatisfied dependency on puppet-module-ironic (>= 24.0.0)
puppet-module-oci 2024-05-01 [all]42.3.9 amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x unsatisfied dependency on puppet-module-ironic (>= 24.0.0)
puppet-module-octavia 2024-05-01 [all]24.0.0-1 amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x unsatisfied dependency on puppet-module-ironic (>= 24.0.0)
pynx 2024-05-02 [all]2023.1.2-1 amd64 arm64 armhf i386 mips64el ppc64el unsatisfied dependency on qtdeclarative-abi-5-15-10
[all]2023.1.2-1 armel riscv64 s390x unsatisfied dependency on python3-pynx (>= 2023.1.2-1)
python-ipywidgets-doc 2024-05-02 [all]8.1.1-5 amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x unsatisfied dependency on node-jupyter-widgets-html-manager
python3-bqplot 2024-05-02 [all]0.12.32-2 amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x unsatisfied dependency on python3-widgetsnbextension
python3-halide 2024-04-30 14.0.0-3 i386 unsatisfied dependency on libhalide14-0 (= 14.0.0-3)
python3-ipywidgets 2024-05-02 [all]8.1.1-5 amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x unsatisfied dependency on python3-widgetsnbextension
python3-jupyter-sphinx 2024-05-02 [all]0.3.2-2 amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x unsatisfied dependency on python3-widgetsnbextension
python3-networking-generic-switch 2024-04-22 [all]7.2.0-3 armel armhf i386 unsatisfied dependency on python3-openvswitch
python3-pynfft 2024-05-01 1.3.2-8 amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x unsatisfied dependency on libnfft3-double2 (>= 3.5.3)
python3-pywraps2 2024-05-01 0.10.0-6.1+b1 amd64 i386 mips64el riscv64 s390x unsatisfied dependency on libabsl20220623t64 (>= 0~20220623.0-1)
0.10.0-6.1 arm64 ppc64el unsatisfied dependency on libabsl20220623t64 (>= 0~20220623.0-1)
0.10.0-6.1 armel armhf unsatisfied dependency on libabsl20220623 (>= 0~20220623.0-1)
python3-xraylarch 2024-05-02 0.9.74+ds1-1 amd64 unsatisfied dependency on python3-widgetsnbextension
python3-yt 2024-05-02 4.3.0-1 amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x unsatisfied dependency on python3-widgetsnbextension
r-bioc-rcwl 2024-04-22 [all]1.18.0+ds-1 amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x unsatisfied dependency on r-cran-diagrammer
sdpa 2024-04-30 7.3.16+dfsg-1+b4 armhf unsatisfied dependency on libmumps-seq-5.6
sitecopy 2024-04-24 1:0.16.6-11 armel armhf unsatisfied dependency on libneon27-gnutls
slm 2024-04-25 [all]0.7.1-1 armel armhf unsatisfied dependency on python3-watchfiles
telegram-desktop 2024-05-01 4.14.9+ds-1+b1 amd64 arm64 i386 mips64el ppc64el riscv64 unsatisfied dependency on libabsl20220623t64 (>= 0~20220623.0-1)
4.14.9+ds-1+b1 armel armhf unsatisfied dependency on libabsl20220623 (>= 0~20220623.0-1)
thin-provisioning-tools 2024-04-24 0.9.0-2 amd64 arm64 armel armhf i386 mips64el ppc64el s390x unsatisfied dependency on libaio1 (>= 0.3.93)
uim-mozc 2024-05-01 2.28.4715.102+dfsg-2.2+b4 amd64 arm64 i386 riscv64 unsatisfied dependency on libabsl20220623t64 (>= 0~20220623.0-1)
2.28.4715.102+dfsg-2.2+b4 armel armhf unsatisfied dependency on libabsl20220623 (>= 0~20220623.0-1)
uwsgi-plugin-luajit 2024-04-22 2.0.22+4+0.0.8+b2 amd64 arm64 armel armhf i386 mips64el s390x unsatisfied dependency on uwsgi-abi-6b95a7fc498d6db82f9c44daa3668abd
uwsgi-plugin-mongo 2024-04-22 2.0.24+3+0.0.9+b3 amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x unsatisfied dependency on uwsgi-abi-6b95a7fc498d6db82f9c44daa3668abd
uwsgi-plugin-php 2024-04-22 2.0.22+4+0.0.15+b2 amd64 arm64 armel armhf i386 mips64el ppc64el s390x unsatisfied dependency on uwsgi-abi-6b95a7fc498d6db82f9c44daa3668abd
2.0.23+1+0.0.15+b2 riscv64 unsatisfied dependency on uwsgi-abi-6b95a7fc498d6db82f9c44daa3668abd
xcolmix 2024-04-24 1.07-10.1 armel armhf unsatisfied dependency on libforms2
yorick-mira 2024-05-01 [all]1.1.0+git20170124.3bd1c3~dfsg1-2 amd64 arm64 armel armhf i386 mips64el ppc64el s390x unsatisfied dependency on libnfft3-double2
[all]1.1.0+git20170124.3bd1c3~dfsg1-2 riscv64 unsatisfied dependency on libnfft3-double2 (>= 3.5.3)
yorick-ynfft 2024-05-01 1.0.3-1+b1 amd64 arm64 armel armhf i386 mips64el ppc64el s390x unsatisfied dependency on libnfft3-double2
1.0.3-1+b1 riscv64 unsatisfied dependency on libnfft3-double2 (>= 3.5.3)
yosys-plugin-ghdl 2024-04-28 0.0~git20211127.09a32cd-3 arm64 armel mips64el ppc64el unsatisfied dependency on libghdl-2-0-0 (>= 2.0.0+dfsg)
yrmcds 2024-04-24 1.1.9-1+b1 armel armhf unsatisfied dependency on libtcmalloc-minimal4 (>= 2.10)